Package org.apache.sling.starter.testservices.exported

# Interface StringTransformer

All Known Implementing Classes:
  `LowercaseStringTransformer`, `LowerRankingStringTransformer`, `UppercaseStringTransformer`

public interface StringTransformer

## Method Summary

Modifier and Type
Method
Description
`String`
`transform(String str)`

## Method Details

### transform

String transform(String str)